.buttons{
    width: 150px;
    margin-left: 120px;
    margin-top: 50px;
    background-color: white;
    color: black;
}
.text{
    text-align: center;
    }
    .muñeco{
        height: 300px;
        margin-left: 25%;
        margin-top: 30%;
    }    
ion-content {
    --background: none;
    justify-content: center;

}